Summary: Tallyman E-Commerace Package
Name: tallyman
Version: 2.0.7
Release: 1
Copyright: GPL
Group: Applications/Internet
Distribution: tallyman install
URL: http://www.tallyman.net/
Packager: Ed Schaller <schallee@akopia.com>
Source: ftp://ftp.akopia.com/pub/%{name}-%{version}.tar.gz
BuildArchitectures: noarch
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-root
#Requires: apache mod_perl perl-DBI perl-DBD-Pg perl-HTML-Embperl perl
Requires: apache perl-DBI perl-HTML-Embperl perl
%description
Tallyman is an open source (GPL) electronic commerce application that makes
it easy to build and manage a highly customized ecommerce site.

To configure tallyman cd /usr/tallyman/tools and run install.pl.
%prep
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/tallyman
%setup
find . -type d -name CVS | xargs rm -rf {} \;
%build
%install
cp -avf data lib stores testdata admin make tallyman tools $RPM_BUILD_ROOT/usr/tallyman
gzip -9 COPYING README doc/*
%files
/usr/tallyman
%doc COPYING.gz README.gz doc
%changelog
* Tue Jan 18 2000 Ed Schaller <schallee@akopia.com>
- see cvs repository
%clean
rm -rf $RPM_BUILD_ROOT

